<?xml version="1.0" encoding="utf-8"?>
<cRecordSet xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1119402848">
	<Record>
		<cDynamicEntity d:id="1210962360">
			<Component>
				<cAssetBlockComponent d:id="1200414792">
					<Width d:type="sFloat32" d:alt_encoding="00000000D51C7A40" d:precision="string">417.802</Width>
					<Length d:type="sFloat32" d:alt_encoding="0000008063DD5740" d:precision="string">95.4592</Length>
					<Seed d:type="sInt32">56079821</Seed>
					<Density d:type="sFloat32" d:alt_encoding="0000000000C07240" d:precision="string">300</Density>
					<AssetBP>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">RSC</Provider>
									<Product d:type="cDeltaString">NewYorkNewHaven</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">Scenery\Vegetation\Tree_Fieldmaple_04_Mid.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AssetBP>
					<ThiningLods d:type="bool">0</ThiningLods>
					<RandomRotations d:type="bool">1</RandomRotations>
					<ScaleVariance d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</ScaleVariance>
					<CastShadows d:type="bool">1</CastShadows>
				</cAssetBlockComponent>
				<cPosOri d:id="1145912696">
					<RFarMatrix>
						<cFarMatrix d:id="1145912720">
							<Height d:type="sFloat32" d:alt_encoding="00000020E8961440" d:precision="string">5.14737</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.6299567 0.0000000 0.7766303 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.7766303 0.0000000 0.6299567 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1145912772">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">37</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000060E75F6840" d:precision="string">194.997</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">31</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E0514E8F40" d:precision="string">1001.79</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Asset block.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Asset Block</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5335144294962658639</e>
						<e d:type="sUInt64">1589096939037856179</e>
					</UUID>
					<DevString d:type="cDeltaString">2eb37d4f-3d78-4a0a-b311-03253f9b0d16</DevString>
				</cGUID>
			</EntityID>
		</cDynamicEntity>
	</Record>
</cRecordSet>
